@import url(https://fonts.bunny.net/css?family=recursive:400);

* {
  font-family: "Recursive", sans-serif;
  margin: 0;
  padding: 0;
}

html {
  font-size: 1.05rem;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

table {
  border-collapse: collapse;
  margin: 25px 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  max-width: 1000px;
  table-layout: fixed;
  word-wrap: break-word;
}

td {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

table thead tr {
  background-color: #009879;
  color: #ffffff;
  text-align: left;
}

table th,
table td {
  padding: 12px 15px;
}

table tbody tr {
  border-bottom: 1px solid #dddddd;
}

table tbody tr:nth-of-type(even) {
  background-color: #f3f3f3;
}

table tbody tr:last-of-type {
  border-bottom: 2px solid #009879;
}

.correct {
  background-color: #7bfb75;
}
.wrong {
  background-color: #fb757b;
}
.centered {
  text-align: center;
}
